[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=0
ProxyLibrary=
[GLOBAL]
UseEffect=1
AlternativeDepth=2
AllowAntialias=2
BugFixMode=1
SkipShaderOptimization=0
EnableShaders_3_0=1
AdditionalConfigFile=
QuadVertexBuffer=0
UseMRTRendering=0
TempF1=100
TempF2=100
TempF3=100
TempF4=100
TempF5=100
TempF6=100
TempF7=100
TempF8=100
TempF9=100
TempF0=100
[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=2
EnableMotionBlur=1
EnableWater=1
EnableShadow=1
DepthBias=100
EnableDepthOfField=1
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106


[REFLECTION]
ReflectionPower=22
ChromePower=9
UseCurrentFrameReflection=1
ReflectionQuality=1
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=0
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=250
EnvBumpOffset=250
ReflectionFlip=1
   
[BLOOM]
BloomPowerDay=10
BloomFadeTime=1000
BloomConstantDay=0
BloomQuality=0
BloomScreenLevelDay=1
BloomCurveDay=0
BloomPowerNight=4
BloomConstantNight=3
BloomCurveNight=1
BloomScreenLevelNight=23
BloomAdaptationScreenLevel=80
BloomAdaptationMultiplier=80
BloomAllowOversaturation=1
BloomMaxLimit=11
[SSAO]
 UseFilter=1
 OcclusionQuality=1
 FilterQuality=1
 DarkeningLevel=29
 BrighteningLevel=18
 IlluminationLevel=11
 AdditiveIlluminationLevel=18
 UseAmbientOcclusion=0
 UseIndirectLighting=0
 FadeDistance=54
 UseForAlphaTest=1
 UseForAlphaBlend=1 

[COLORCORRECTION]
DarkeningAmountDay=-66
ScreenLevelDay=100
ScreenLevelNight=80
DarkeningAmountNight=-50
GammaCurveDay=5
GammaCurveNight=10
ColorSaturationDay=-0
ColorSaturationNight=1
UsePaletteTexture=1
[WATER]
UseWaterDeep=6
WaterDeepness=233
WaterQuality=12
[SHADOW]
ShadowFadeStart=40
ShadowFadeEnd=80
ShadowAmountDay=79
ShadowAmountNight=58
ShadowScreenLevelDay=27
ShadowScreenLevelNight=20
ShadowQuality=1
UseShadowFilter=0
FilterQuality=1
ShadowBlurRange=0
[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=1
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=3
MotionBlurVelocity=44
MotionBlurRotation=33
[PERPIXELLIGHTING]
SpecularColorMin=1
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=10
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100
[DEPTHOFFIELD]
DOFQuality=3
DOFNumberOfPasses=0
DOFFocusRange=55
DOFBlurinessRange=1
[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ReflectionSourceSpecular=100
ReflectionSourceTFactor=100
UseAdditiveReflection=1
ReflectionDepthBias=10
UseLowResReflection=3
ReflectionSinglePass=1
UseEnvBump=1
UseEnvBump=5
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=3

[BLOOM]
BloomPowerDay=6
BloomFadeTime=12
BloomConstantDay=1
BloomQuality=1
BloomScreenLevelDay=2
BloomCurveDay=1
BloomPowerNight=14
BloomConstantNight=3
BloomCurveNight=3
BloomScreenLevelNight=35
BloomAdaptationScreenLevel=80
BloomAdaptationMultiplier=80
BloomAllowOversaturation=1
BloomMaxLimit=10

[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=1
DarkeningLevel=36
BrighteningLevel=30
IlluminationLevel=30
AdditiveIlluminationLevel=30
UseAmbientOcclusion=4
UseIndirectLighting=1
FadeDistance=50
UseForAlphaTest=1
UseForAlphaBlend=1

[COLORCORRECTION]
 DarkeningAmountDay=-6
 ScreenLevelDay=1
 ScreenLevelNight=0
 DarkeningAmountNight=-3
 GammaCurveDay=1
 GammaCurveNight=1
 ColorSaturationDay=-0
 ColorSaturationNight=-1
 UsePaletteTexture=1

[WATER]
UseWaterDeep=7
WaterDeepness=16
WaterQuality=19
[SHADOW]
ShadowFadeStart=200
ShadowFadeEnd=250
ShadowAmountDay=44
ShadowAmountNight=45
ShadowScreenLevelDay=22
ShadowScreenLevelNight=30
ShadowQuality=0
UseShadowFilter=1
FilterQuality=0
ShadowBlurRange=100
[ENGINE]
ForceAnisotropicFiltering=2
MaxAnisotropy=32
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60
[MOTIONBLUR]
MotionBlurQuality=9
MotionBlurVelocity=150
MotionBlurRotation=75
[PERPIXELLIGHTING]
SpecularColorMin=6
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=8
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100
[DEPTHOFFIELD]
DOFQuality=6
DOFNumberOfPasses=3
DOFFocusRange=650
DOFBlurinessRange=1
[PLUGIN]
WeatherMod=2 
[REFLECTION]
ReflectionPower=40
ChromePower=6
UseCurrentFrameReflection=0
ReflectionQuality=6
ReflectionSourceSpecular=50
ReflectionSourceTFactor=11
UseAdditiveReflection=1
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=0
